@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Poiret+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&family=Poiret+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&display=swap');

.top{
    margin: auto;
    max-width: 83%;
}
.title{
    font-family: "Poiret One", sans-serif;
    font-weight: 500;
    font-size: 25px;
    max-width: 83%;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 35px;
    margin-left: 9%;
}
div a{
    margin-right: 30px;
    text-decoration: none;
    color: rgb(0, 0, 0);
}
body div a:hover{
    color: rgba(89, 89, 89, 0.894);
}
.top{
    display: flex;
    gap: 100px;
}
.top-text{
    margin-top: 100px;
}
.photo{
    width: 500px;
    height: 755px;  
    margin-top: 20px;
    border-radius: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.name{
    font-family: "Poiret One", sans-serif;
    font-weight: 600;
    font-size: 35px;
    color: black;
}
.info{
    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-size: 25px;
}
.btn-back{
    margin: 200px -10px;
    background-color: #dededebd;
    padding: 260px;
}
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 320px;
    margin: -620px 0;
    background-color:rgba(255, 255, 255, 0.613);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.418);
    border-radius: 30px;
}
.btn-cont{
    max-width: 27%; 
    margin: auto;
}
.free-pay{
    font-family: "Poiret One", sans-serif;
    font-weight: 500;
    font-size: 42px;
    color: rgba(28, 28, 28, 0.771);
    text-align: center;
    margin-top: 355px;
}
.pay-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    margin: 30px 0;
    background-color:#131313f0;
    /* rgba(6, 36, 32, 0.873) */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.562);
    border-radius: 20px;
}
.pay-btn-cont{
    max-width: 14%; 
    margin: auto;
}
.pay-text{
    font-family: "Poiret One", sans-serif;
    text-decoration: none;
    font-weight: 600;
    font-size: 30px;
    color: rgba(235, 235, 235, 0.928);
    text-align: center;
}
a p{
    margin-top: -82px;
}
.oferta-links{
    text-align: center;
}
p a{
    font-family: "M PLUS 1p", sans-serif;
    text-decoration: none;
    color: rgb(238, 238, 238);
    margin-right: 30px;
    font-size: 14px;
}
.oferta-info{
    font-family: "M PLUS 1p", sans-serif;
    color: rgb(207, 206, 206);
    font-size: 13px;
    text-align: center;
}
.oferta-text{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 190px;
}
.oferta-back{
    display: flex;
    margin: -10px;
    background-color: #161616;
    padding: 100px;
    margin-top: -195px;
}

@media (max-width: 768px){
    .title {
        margin-left: 13%;
        margin-top: 0px;
        height: 50px;
        font: 23px;
        display: flex;
        justify-content: center;
    }
    div a{
        margin-right: 70px;
    }
    .top {
        flex-direction: column;
    }
    .photo {
        max-width: 90%;
        height: auto;
        margin: auto;
    }
    .top-text {
        margin-top: 20px;
        padding: 0 15px;
    }
    .name {
        height: 100px;
        font: 28px;
        display: flex;
        justify-content: center;
    }
    .info {
        font-size: 18px;
        line-height: 1.5;
        text-align: center;
    }
    .btn-cont{
        max-width: 60%;
    }
    .pay-btn-cont{
        max-width: 30%;
    }
    .free-pay{
        font-size: 37px;
    }
    .oferta-info{
        font-size: 12px;
    }
    body div a:hover{
        border-bottom: none;
        color: rgb(0, 0, 0);
    }
}

@media (min-width: 769px) and (max-width: 1024px){
    .photo {
        width: 380px;
        height: 573px;
    }
    .top-text{
        margin-top: 0px;
    }
    .pay-btn-cont{
        max-width: 17%; 
        margin: auto;
    }
    .btn-cont{
        max-width: 35%; 
        margin: auto;
    }
    .free-pay{
        font-size: 37px;
    }
    body div a:hover{
    border-bottom: none;
    color: rgb(0, 0, 0);
}
}